ECHO OFF
CLS

IF EXISTS \SOURCE\AUTORUN.TXT GOTO START

GEM :ALERT 1 [2][Click OK to build now or Cancel to abort.][OK|Cancel]
IF %:e==2 GOTO END

:START
ECHO ON

\SOURCE\MKSS.BAT

:END
CD \

IF EXISTS \SOURCE\AUTOEXIT.TXT SHUTDOWN.PRG
